PETSc version 3.17.4
Fix/Edit manual page

# PetscDLOpen

opens dynamic library

### Synopsis

    PetscErrorCode  PetscDLOpen(const char name[],PetscDLMode mode,PetscDLHandle *handle)

Not Collective

### Input Parameters

| name | - name of library
| mode | - options on how to open library

### Output Parameter

| handle | - opaque pointer to be used with PetscDLSym()

### See Also

PetscDLClose(), PetscDLSym(), PetscDLAddr()

### Level

developer

### Location

src/sys/dll/dlimpl.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages